%YAML 1.1
---
name: localizer_locomofo
spec_version: 1
spec_type: provider
description: "6DOF Localizer for locomofo"
implements: launch/Localizer
launch_file: "../launch/localizer_locomofo.launch"
depends_on: {}
